$wpsc_version = 169; dzire vxi vs vxi ags